@charset "UTF-8";
/* page-specific style sheets */

/*
* Contents *
* --------- *
* 1. Contact
* 2. Back Campaign
*/


/**** NEED ANOTHER FONT BREAK POINT ****/

/* == Contact == */

.qr-code-img {
	padding: 0;
	margin: 0;
	width: calc(30% - 1rem);
	background: transparent;
}
.qr-code-img a {
	padding: 0;
	margin: 0;
	display: inline;
	background: transparent;
}

.qr-code-img img {
	padding: 0;
	margin: 0;
	display: block;
	background: transparent;
}

.md-google-map {
	width: 100%;
	height: 67%;
	border: 1px solid rgb(255,255,255);
	border-radius: 0.5em;
}

/* /Contact */

#free-30-min {
    font-family: 'ITC Kabel Std Demi',"Nunito", sans-serif;
    font-size: 2em;
    line-height: 1;
    padding: 0;
    margin: 0;
    color: rgba(248,181,0,1);
}

/*  == Monthly Maintenace Plan == */
.h2-subtitle {
    font-family: 'ITC Kabel Std Book',"Nunito", sans-serif;
	font-size: 0.5em;
	line-height: 0.75;
}

/*  == afresh == */

main.md-afresh {

}

main.md-afresh img.alignright {
	clear: left !important;
	display: block;
	float: right;
	width: 33%;
	margin: 0 0 1em 1em;
	padding: 0;
	border-radius: 0.25em;
	overflow: hidden;
}

main.md-afresh img.alignleft {
	clear: left !important;
	display: block;
	float: left;
	width: 33%;
	margin: 0 1em 1em 0 !important;
	margin-left: 0;
	padding: 0;
	border-radius: 0.25em;
	overflow: hidden;
}

main.md-afresh #post-container div.wp-caption.alignright,
main.md-afresh #post-container div.wp-caption.alignleft {
	clear: left !important;
	display: block;
	float: right;
	width: 33% !important;
	margin: 0 0 1em 1em;
	padding: 0;
	border-radius: 0.25em;
	overflow: hidden;
}

main.md-afresh div.alignleft {
	float: left;
	margin: 0 1em 1em 0 !important;
	margin-left: 0;
}

main.md-afresh div.alignright img,
main.md-afresh div.alignleft img,
main.md-afresh div.alignright a img,
main.md-afresh div.alignleft a img {
	display: block;
	width: 100%;
	height: auto;
}

main.md-afresh #post-container div p.wp-caption-text {
	color: rgb(255,255,255);
}

main.md-afresh .thing-description h4 {
	color: rgba(248,181,0,1);
}

@media ( max-width: 510px ){
	main.md-afresh img.alignleft,
	main.md-afresh img.alignright {
		width: 95%;
		float: none;
		margin: 1em auto;
	}
}

.md-callback-form {
	position: relative;
	margin: 0.5em 0;
	padding: 2em;
	background: rgba(1,56,103,0.5);
	border: 1px solid rgb(255,255,255);
	border-radius: 0.5em;
}

.md-callback-form h3:first-child {
	padding-top: 0;
	margin-top: 0;
}

@media ( max-width: 510px ){
	.md-callback-form {
		padding: 1em;
	}

}

/* /afresh */


/* == back campaign == */

section.md-back-campaign {
	position: relative;
	display: block;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	margin-bottom: 1rem;
	/*min-height: calc((1366px - 31rem) * 0.5625); */
	background: rgba(255,255,255,0.1);
	border-radius: 0.5rem;
	overflow: hidden;
}

/* Screen 1 */
#screen-1-graphic {
	position: relative;
	width: 100%;
	height: auto;
	z-index: 0;
}
#screen-1-graphic img {
	width: 100%;
	height: auto;
	display: block;
}

#screen-1-call {
	position: absolute;
	right: 5%;
	top: 11vw;
	width: 90%;
	text-align: right;
}
#screen-1-headline {
	font-size: 3.2vw;
    font-family: 'ITC Kabel Std Demi',"Nunito", sans-serif;
	text-shadow: 0 0 0.75vw rgba(0,0,0,1);
}
#screen-1-subtext {
	font-size: 1.6vw;
    font-family: 'ITC Kabel Std Book',"Nunito", sans-serif;
	text-shadow: 0 0 0.75vw rgba(0,0,0,1);
}
#screen-1-tagline {
	display: none;
	position: absolute;
	width: 90%;
	bottom: 15%;
	left: 5%;
	color: rgb(255,255,255);
	padding: 1rem;
	border-radius: 0.25rem;
	text-align: left;
	font-size: 2vw;
    font-family: 'ITC Kabel Std book',"Nunito", sans-serif;
	text-shadow: 0 0 0.75vw rgba(0,0,0,1);
}
/* Screen 2 */
#screen-2 {
    background: linear-gradient(to right, rgba(1, 93, 171, 0.25), rgba(1, 93, 171, 0.75));
    background-blend-mode: overlay;
}
#screen-2-graphic {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	right: 0;
	width: 45%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 0;
}
#screen-2-graphic img {
	display: block;
	object-fit: cover;
	width: 100%;
	height: 100%;
	object-position: center;
}
#screen-2-caption {
	position: absolute;
	right: 1rem;
	bottom: 1rem;
	padding: 1rem;
	width: calc(100% - 2rem);
	background: rgba(1, 93, 171, 0.4);
	z-index: 10;
	border-radius: 0.25rem;
}
#screen-2-caption strong {
	white-space: nowrap !important;
}
#screen-2-bullets {
	position: relative;
	box-sizing: border-box;
	list-style: none;
	width: calc(55% - 1rem - 3rem);
	padding: 0;
	margin: 0;
	margin-left: 3rem;
	margin-right: 1rem;
	margin-top: 3rem;
	z-index: 5;
}
#screen-2-bullets li {
	display: block;
	box-sizing: border-box;
	font-size: 2.75vw;
	line-height: 1;
	padding: 0;
	margin: 0;
	margin-bottom: 2rem;
	/* background: rgba(0,0,0,0.1); */
}
@media (min-width: 1366px) {
    #screen-2-bullets li {
		font-size: 2.75rem;
    }
}
#screen-2-subtext {
	display: block;
	position: relative;
	padding: 1rem;
	line-height: 1.5;
	margin-left: 3rem;
	width: calc(55% - 3rem - 3rem);
	background: rgba(0,0,0,0.5);
	background-blend-mode: multiply;
	border: 1px solid rgba(255,255,255,0.5);
	border-radius: 0.25rem;
}
#screen-2-breakout {
	list-style: none;
	display: block;
	padding: 0 0 0 2rem;
	margin: 2rem 0rem 2rem 2rem;
}
#screen-2-breakout li {
	line-height: 1.5;
	padding: 0 0 1.5rem 0;
	margin: 0;
	font-weight: bold;
}
#screen-2-breakout li::before {
	content: "\f059";
    padding-right: 5px;
    color: rgba(248,181,0,0.9);
    font-family: 'Font Awesome 5 Pro';
	transform: translateX(-2.5rem) translateY(-0.5rem);
	font-size: 1.5em;
    position: absolute;
}
#screen-2-breakout li:last-child {
	padding-bottom: 0;
}
#screen-2-content {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	line-height: 1.5;
	margin-left: 3rem;
	margin-bottom: 1rem;
	width: calc(55% - 3rem - 3rem);
}

.screen-2-call-me a {
	display: block;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none !important;
	background-color: rgba(248,181,0,1);
	color: rgb(0,0,0);
	border: 1px solid rgb(0,0,0);
	padding: 0.25em 0 0.0625em 0;
	border-radius: 0.25em;
	transition: all 0.25s;
    font-family: 'ITC Kabel Std Demi',"Nunito", sans-serif;
}
.screen-2-call-me a:hover {
	background-color: rgba(1,56,103,1);
	color: rgb(255,255,255);
	border: 1px solid rgb(255,255,255);
}

.screen-2-call-me a i {
	margin-right: 0.5em;
}

/* Screen 3 */
#screen-3-header {
	background-color: rgb(0,0,0);
	color: rgba(255,255,255,0.7);
	padding: 0.25rem;
	text-transform: uppercase;
    font-family: 'ITC Kabel Std Bold',"Nunito", sans-serif;
	line-height: 1;
	font-size: 2vw;
}
#screen-3-footer {
	background-color: rgb(0,0,0);
	color: rgba(255,255,255,0.7);
	padding: 0.25rem;
	margin: 0;
	box-sizing: border-box;
	text-transform: uppercase;
    font-family: 'ITC Kabel Std Bold',"Nunito", sans-serif;
	line-height: 1;
	text-align: right;
	font-size: 2vw;
}
@media (min-width: 1366px) {
    #screen-3-footer,
	#screen-3-header {
		font-size: 1.75rem;
    }
}
#screen-3-header span {
	display: inline-block;
	white-space: nowrap;
	transform: translateY(0.1em) translateX(0.1em);
}
#screen-3-footer span {
	display: inline-block;
	white-space: nowrap;
	transform: translateY(0.1em) translateX(-0.1em);
}
#back-integration-graphic {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#back-integration-graphic img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

/* Screen 4 & 5 */

#screen-4,
#screen-5 {
	background: transparent;
}

#screen-4-graphic {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	right: 0;
	width: 45%;
	height: 100%;
	z-index: 0;
	/* background: rgba(0,0,0,0.1); */
}
#screen-4-graphic img {
	display: block;
	width: 80%;
	height: auto;
}

#screen-5-graphic {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	right: left;
	width: 45%;
	height: 100%;
	z-index: 0;
/*	background: rgba(0,0,0,0.1); */
}
#screen-5-graphic img {
	display: block;
	width: 80%;
	height: auto;
}

#screen-4-content {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 3rem 0 0 3rem;
	width: calc(55%);
/*	background: rgba(0,0,0,0.1); */
}
#screen-5-content {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 3rem 0 0 0;
	margin-left: 45%;
	width: calc(55% - 3rem);
/*	background: rgba(0,0,0,0.1); */
}
#screen-4-headline {
	display: block;
	box-sizing: border-box;
	padding: 0;
	font-size: 2.75vw;
	line-height: 1;
	z-index: 5;
/*	background: rgba(0,0,0,0.1); */
}
@media (min-width: 1366px) {
    #screen-4-headline {
		font-size: 2.75rem;
    }
}

#screen-5-headline {
	display: block;
	box-sizing: border-box;
	padding: 0;
	font-size: 2.75vw;
	line-height: 1;
	z-index: 5;
/*	background: rgba(0,0,0,0.1); */
}
@media (min-width: 1366px) {
    #screen-5-headline {
		font-size: 2.75rem;
    }
}

.screen-4-5-service {
	list-style: none;
	display: block;
	padding: 0 0 0 2rem;
	margin: 2rem 0rem 2rem 2rem;
}
.screen-4-5-service li {
	line-height: 1.5;
	padding: 0 0 1.5rem 0;
	margin: 0;
/*	background: rgba(0,0,0,0.1); */
}
strong,
.screen-4-5-service li strong {
    color: rgba(248,181,0,1.0);
    font-family: 'ITC Kabel Std Bold',"Nunito", sans-serif;
}

.screen-4-5-service li::before {
	content: "\f059";
    padding-right: 5px;
    color: rgba(248,181,0,0.9);
    font-family: 'Font Awesome 5 Pro';
	transform: translateX(-3rem) translateY(-0.35em);
	font-size: 2em;
    position: absolute;
}

.screen-4-5-service li:last-child {
	padding-bottom: 0;
}
.screen-4-5-content {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	line-height: 1.5;
	margin-left: 3rem;
	margin-bottom: 1rem;
	width: calc(55% - 3rem - 3rem);
}

/* screen 4-5 online - in-person bullets */
.screen-4-5-service li.back-traffic::before {
	content: "\f0c0";
}
.screen-4-5-service li.back-relevant::before {
	content: "\f5dc";
}
.screen-4-5-service li.back-store::before {
	content: "\f54e";
}
.screen-4-5-service li.back-sem::before {
	content: "\f689";
}
.screen-4-5-service li.back-phone::before {
	content: "\f10b";
}
.screen-4-5-service li.back-email::before {
	content: "\f1fa";
}
.screen-4-5-service li.back-strategy::before {
	content: "\f439";
}
.screen-4-5-service li.back-signs::before {
	content: "\f4d9";
}
.screen-4-5-service li.back-boards::before {
	content: "\f554";
}
.screen-4-5-service li.back-postcards::before {
	content: "\f674";
}
.screen-4-5-service li.back-prod::before {
	content: "\f553";
}
.screen-4-5-service li.back-merch::before {
	content: "\f874";
}
.screen-4-5-service li.back-ads::before {
	content: "\f2bb";
}

/* Screen 6 */

#screen-6 {
    background: linear-gradient(to right, rgba(1, 93, 171, 0.25), rgba(1, 93, 171, 0.75));
    background-blend-mode: overlay;
	min-height: 30vw;
}

#screen-6-graphic {
	position: absolute;
	bottom: 0;
	width: 100%;
}
#screen-6-graphic img {
	display: block;
	width: 100%;
	height: auto;
	opacity: 0.5;
}
#screen-6-locals {
	position: absolute;
	top: 10%;
	left: 5%;
	width: 50%;
}
#screen-6-locals img {
	display: block;
	width: 100%;
	height: auto;
	opacity: 0.7;

}
#screen-6-message {
	position: absolute;
	top: 10%;
	right: 5%;
	width: 35%;
	line-height: 1.5;
	padding: 1rem;
	font-size: 1.5vw;
	border-radius: 0.25rem;
	background: rgba(0,0,0,0.1);
}

#screen-6-message .screen-2-call-me {
	font-size: .75em;
	margin-top: 0.5em;
}

@media (min-width: 1366px) {
    #screen-6 {
		min-height: 27rem;
	}
	#screen-6-message {
		font-size: 1.25rem;
    }
}

/* Screen 7 */
#screen-7 {
	display: flex;
	min-height: 30vw;
	flex-direction: row;
	justify-content: space-between;
	background: transparent;
}
#screen-7-message {
	display: block;
	width: 47.5%;
	padding: 3rem;
	font-size: 1.5rem;
	border-radius: 0.5rem;
}
#screen-7-headline {
	font-size: 2.5vw;
    color: rgba(248,181,0,1.0);
    font-family: 'ITC Kabel Std Book',"Nunito", sans-serif;
}
#screen-7-pricing {
	display: block;
	width: 47.5%;
	padding: 3rem;
	font-size: 1rem;
	background: rgba(0,0,0,0.3);
	border-radius: 0.5rem;
}

.screen-7-terms {
	font-size: 0.75em;
}

@media (min-width: 1366px) {
    #screen-7 {
		min-height: 27rem;
	}
	#screen-7-headline {
		font-size: 2.5rem;
    }
}
#screen-7-pricing-header {
	font-size: 1.5rem;
	line-height: 1.5;
    color: rgba(248,181,0,1.0);
    font-family: 'ITC Kabel Std Demi',"Nunito", sans-serif;
}

#screen-7-pricing ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#screen-7-pricing ul li {
	list-style: none;
	padding: 0 0 1rem 2rem;
}
#screen-7-pricing ul li::before {
	content: "\f101";
    padding-right: 5px;
    color: rgba(248,181,0,0.9);
    font-family: 'Font Awesome 5 Pro';
	transform: translateX(-2rem) translateY(-0.35em);
	font-size: 2em;
    position: absolute;
}

#screen-7-pricing ul li:last-child {
	padding-bottom: 0;
}

/* Screen 8 */
#screen-8 {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	background: transparent;
}
#screen-8-message {
	width: calc(50% - 0.5rem);
	padding: 3rem 0 3rem 3rem;
}
#screen-8-bullets {
	position: relative;
	box-sizing: border-box;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
	z-index: 5;
}
#screen-8-bullets li {
	display: block;
	box-sizing: border-box;
	font-size: 2.75vw;
	line-height: 1;
	padding: 0;
	margin: 0;
	margin-bottom: 2rem;
	/* background: rgba(0,0,0,0.1); */
}
#screen-8-subtext {
	font-size: 2.75vw;
	line-height: 1.5;
	margin: 1rem 0;
    color: rgba(248,181,0,0.9);
    font-family: 'ITC Kabel Std Demi',"Nunito", sans-serif;
}
#screen-8-call {
	font-size: 1.5vw;
	line-height: 1.5;
	margin: 1rem 1rem 1rem 0;
}
@media (min-width: 1366px) {
    #screen-8-bullets li {
		font-size: 2.75rem;
    }
	#screen-8-subtext {
		font-size: 2.25rem;
	}
	#screen-8-call {
		font-size: 1.25rem;
	}
}

#screen-8-form {
	width: 47.5%;
	padding: 1rem;
	background: rgba(0,0,0,0.2);
	border-radius: 0.5rem;
}
#screen-8-form-header {
    font-size: 1.5rem;
    color: rgba(248,181,0,0.9);
    font-family: 'ITC Kabel Std Demi',"Nunito", sans-serif;
}

.back-form-field {
	line-height: 2;
	color: rgba(255,255,255,0.4);
	border-bottom: 1px solid rgba(255,255,255,0.7);
	margin-bottom: 0.5rem;
}
.screen-8-submit {
	border: 1px solid #fff;
	padding: 0.25rem;
}

/* Mobile / Desktop content switching */
@media (max-width: 768px){
	.back-desktop {
		display: none !important;
	}
	.back-mobile {
		display: block;
	}
}
@media (min-width: 769px){
	.back-desktop {
		display: block;
	}
	.back-mobile {
		display: none;
	}
}

/* Media width adjustments */
@media (min-width: 1366px ){
	
}
@media ( max-width: 768px ){
	/* Screen 1 */
	#screen-1-call {
        position: absolute;
        right: 5%;
        top: 25%;
        width: 90%;
        text-align: right;
		font-size: 2vw;
    }
    #screen-1-headline {
        font-size: 2em;
        text-shadow: 0 0 0.35em rgba(0,0,0,1);
    }
    #screen-1-subtext {
        font-size: 1.125em;
        text-shadow: 0 0 0.35em rgba(0,0,0,1);
		display: none;
    }
	/* Screen 2 */
	#screen-2 {
		margin: 2rem 0;
	}
	#screen-2-caption {
		text-align: center;
	}
	#screen-2-bullets {
        width: calc(55%);
        padding: 0;
        margin: 3rem 1rem 2rem 0;
    }
    #screen-2-bullets li {
		width:100%;
        font-size: 3.2vw;
        margin-bottom: 1rem;
		text-align: center;
        /* background: rgba(0,0,0,0.1); */
    }
    #screen-2-subtext {
        padding: 1rem;
        line-height: 1.5;
        margin-left: 2rem;
        margin-bottom: 2rem;
        text-align: center;
		width: calc(55% - 2rem - 2rem);
    }
	/* Screen 3 */
	#screen-3-header,
	#screen-3-footer {
		font-size: 1.5rem;
	}
	/* Screen 4 & 5 */
	#screen-4,
	#screen-5 {
		margin: 2rem 0 0 0;
	}
	#screen-4-graphic,
	#screen-5-graphic {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        top: auto;
        right: auto;
        width: 100%;
        height: auto;
    }
	#screen-4-content,
	#screen-5-content {
        display: block;
        position: relative;
        box-sizing: border-box;
		margin: 0;
        padding: 2rem 1rem;
        width: 100%;
    /*	background: rgba(0,0,0,0.1); */
    }
    #screen-4-headline,
	#screen-5-headline {
        display: block;
        box-sizing: border-box;
        padding: 0;
		text-align: center;
        font-size: 2rem;
        line-height: 1;
   }
    .screen-4-5-service {
        list-style: none;
        display: block;
        padding: 0 0 0 2rem;
        margin: 2rem 0rem 2rem 2rem;
    }
    .screen-4-5-service li {
        line-height: 1.5;
        padding: 0 0 1.5rem 0;
        margin: 0;
		text-align: center;
		font-size: 1rem;
        /*	background: rgba(0,0,0,0.1); */
    }
	.screen-4-5-service li:last-child {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	/* Screen 6 */
	#screen-6 {
		min-height: 40vh;
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
		justify-content: center;
	}
	#screen-6-locals {
        position: relative;
		display: block;
        top: auto;
        left: auto;
		margin: 0;
		padding: 0;
		margin-top: 2rem;
        width: 80%;
    }
    #screen-6-locals img {
        display: block;
        width: 100%;
        height: auto;
        opacity: 0.9;
    }
    #screen-6-message {
        position: relative;
        top: auto;
        right: auto;
        width: 80%;
        line-height: 1.5;
		padding: 1rem;
		margin: 1rem 1rem 5rem 1rem;
		font-size: 1rem;
        border-radius: 0.25rem;
        background: rgba(0,0,0,0.1);
    }

	
	/* Screen 7 */
	#screen-7 {
		flex-direction: column;
	}
	#screen-7-message {
        display: block;
        width: 100%;
        padding: 2rem;
        font-size: 1.5rem;
		text-align: center;
        border-radius: 0.5rem;
    }
    #screen-7-headline {
        font-size: 1.5em;
    }
    #screen-7-pricing {
        display: block;
        width: 100%;
        padding: 2rem;
        font-size: 1rem;
        background: rgba(0,0,0,0.3);
        border-radius: 0.5rem;
    }
	/* Screen 8 */
	#screen-8 {
		flex-direction: column;
		justify-content: center;
	}
	
	#screen-8-message,
	#screen-8-form {
		display: block;
		position: relative;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#screen-8-form {
		padding: 1rem;
	}
	#screen-8-form-header {
		font-size: 1.5rem;
		text-align: center;
        color: rgba(248,181,0,0.9);
	}
    #screen-8-bullets {
        position: relative;
		display: block;
		left: auto;
		top: auto;
		width: 100%;
        padding: 0;
		padding-top: 1rem;
		font-size: 1rem;
        margin: 0;
		margin-bottom: 0;
    }
    #screen-8-bullets li {
		display: block;
		width: 100%;
        font-size: 2.5em;
		padding: 0;
		margin: 0;
        margin-bottom: 1rem;
		text-align: center;
        /*background: rgba(0,0,0,0.1);*/
    }
	
	#screen-8-subtext {
		font-size: 2.5rem;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	#screen-8-call {
		font-size: 1rem;
		text-align: center;
		line-height: 1;
	}

}
@media ( max-width: 510px ){
	/* Screen 1 */
	#screen-1-call {
		font-size: 3vw;
	}
	/* Screen 2 */
	#screen-2 {
		display: flex;
		flex-direction: column;
	}
	#screen-2-graphic {
		position: relative;
		width: 100%;
	}
	#screen-2-bullets {
        position: relative;
		display: block;
		left: auto;
		top: auto;
		width:calc(100% - 2rem);
        padding: 0;
		font-size: 1rem;
        margin: 1rem;
		margin-bottom: 0;
    }
    #screen-2-bullets li {
		display: block;
		width: 100%;
        font-size: 2.5em;
		padding: 0;
		margin: 0;
        margin-bottom: 1rem;
		text-align: center;
        /*background: rgba(0,0,0,0.1);*/
    }
    #screen-2-subtext {
        position: relative;
		display: block;
		padding: 1rem;
		font-size: 1rem;
        line-height: 1.5;
        margin: 1rem 1rem;
        text-align: center;
		width: calc(100% - 1rem - 1rem);
    }
	
	
	
}

/* / back campaign */

/* Lead form */

.md-lead-form {
	width: 100%;
	margin: 0;
	padding: 0;
}

.md-lead-form .md-form-field {
	width: 100%;
	margin: 0.5em 0 0 0;
	padding: 0;
}

.md-lead-form .md-form-field input[type=text],
.md-lead-form .md-form-field input[type=tel],
.md-lead-form .md-form-field input[type=email] {
	width: calc(100% - 1em);
	background: rgba(255,255,255,0.2);
	padding: 0.25em 0.25em 0.125em 0.25em;
	font-family: 'ITC Kabel Std Book',"Nunito", sans-serif;
	font-size: 1em;
	color: rgb(255,255,255);
	border: 0;
	border-bottom: 1px solid rgb(0,0,0);
	
}

.md-lead-form .md-form-field textarea {
	width: calc(100% - 2.5em);
	background: rgba(255,255,255,0.2);
	padding: 1em 1em 1.125em 1em;
	font-family: 'ITC Kabel Std Book',"Nunito", sans-serif;
	font-size: 1em;
	color: rgb(255,255,255);
	border: 0;
	border-bottom: 1px solid rgb(0,0,0);
	
}

.md-lead-form .md-form-field input[type=text]::placeholder,
.md-lead-form .md-form-field input[type=tel]::placeholder,
.md-lead-form .md-form-field input[type=email]::placeholder,
.md-lead-form .md-form-field textarea::placeholder {
	color: rgba(255,255,255,0.5);
}

.md-lead-form .md-form-field input[type=text]:hover,
.md-lead-form .md-form-field input[type=tel]:hover,
.md-lead-form .md-form-field input[type=email]:hover,
.md-lead-form .md-form-field textarea:hover {
	color: rgba(255,255,255,0.5);
	background: rgba(255,255,255,0.3);
}


.md-lead-form .md-form-submit {
	margin-top: 1em;
}

.md-lead-form .md-form-submit input[type=submit] {
    font-family: 'ITC Kabel Std Demi',"Nunito", sans-serif;
	font-size: 1.5em;
	line-height: 1;
	width: 100%;
	padding: 1em 1.5em 0.75em 1.5em;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 1px solid rgb(0,0,0);
	border-radius: 0.5em;
	background: rgba(248,181,0,1);
	transition: 0.5s;
}

.md-lead-form .md-form-submit input[type=submit]:hover {
	background: rgba(1, 93, 171, 1);
	color: rgb(255,255,255);
}

/*  == New Afresh Popup == */

.md-popup-form {
	
}

.md-popup-form p {
	
}

.md-subscribe-form-popup {
	
}


.md-subscribe-form-popup {
	width: 100%;
	margin: 0;
	padding: 0;
}

.md-form-field-s {
	width: 100%;
	margin: 0.5em 0 0 0;
	padding: 0;
}

.md-form-field-s input[type=text],
.md-form-field-s input[type=email] {
	width: calc(100% - 1em);
	background: rgba(255,255,255,0.8);
	padding: 0.0625em 0.125em;
	font-family: 'ITC Kabel Std Book',"Nunito", sans-serif;
	font-size: 1em;
	border: 0;
	border-bottom: 1px solid rgb(0,0,0);
	
}

.md-form-submit-s {
	margin-top: 1em;
}

.md-form-submit-s input[type=submit] {
	background: rgba(255,255,255,0.5);
    font-family: 'ITC Kabel Std Demi',"Nunito", sans-serif;
	font-size: 2em;
	line-height: 1;
	width: 100%;
	padding: 1em 1.5em 0.75em 1.5em;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 1px solid rgb(0,0,0);
	border-radius: 0.5em;
	background: rgba(248,181,0,0.5);
	transition: 0.5s;
}

.md-form-submit-s input[type=submit]:hover {
	background: rgba(248,181,0,1);
}

/* popup box */
.paoc-popup-bg-img {
	border-radius: 1rem !important;
	/*border: 1px solid rgb(1,93,171);*/
	background: none;
}
.paoc-popup {
	border-radius: 1rem !important;
	border: 2px solid rgb(1,93,171);
}

.md-popup-form h2, .md-popup-form h3, .md-popup-form p:first-child {
	padding: 0;
	margin: 0;
}

/* / New Afresh Popup */


/* chat */
.md-chat-text {
	color: #000;
}